## rust-retry 1.3.1

=== debian/changelog ===
rust-retry (1.3.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jul 2022 21:54:59 +0200

rust-retry (1.3.1-1) unstable; urgency=medium

  [ suman rajan ]
  * initial release;
  * closes: bug#1015262

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Jul 2022 16:36:50 +0200
