=== debian/control ===
Source: rust-retry
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-rand-0.8+default-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
Maintainer: tinker team <blend-tinker-devel@alioth-lists.debian.net>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 suman rajan <suman@cryptolab.net>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-retry.git
Vcs-Browser: https://salsa.debian.org/debian/rust-retry
Homepage: https://github.com/jimmycuadra/retry
Rules-Requires-Root: no

Package: librust-retry-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Recommends:
 librust-retry+random-dev (= ${binary:Version}),
Provides:
 librust-retry-1-dev (= ${binary:Version}),
 librust-retry-1.3-dev (= ${binary:Version}),
 librust-retry-1.3.1-dev (= ${binary:Version}),
Description: utilities for retrying operations that can fail - Rust source code
 Crate retry provides utilities for retrying operations that can fail.
 .
 This package contains the source for the Rust retry crate.

Package: librust-retry+random-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-rand-0.8+default-dev,
 librust-retry-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-retry+default-dev (= ${binary:Version}),
 librust-retry+random-dev (= ${binary:Version}),
 librust-retry-1+default-dev (= ${binary:Version}),
 librust-retry-1+random-dev (= ${binary:Version}),
 librust-retry-1.3+default-dev (= ${binary:Version}),
 librust-retry-1.3+random-dev (= ${binary:Version}),
 librust-retry-1.3.1+default-dev (= ${binary:Version}),
 librust-retry-1.3.1+random-dev (= ${binary:Version}),
Description: utilities for retrying operations that can fail - feature random
 Crate retry provides utilities for retrying operations that can fail.
 .
 This metapackage enables feature "random" for the Rust retry crate,
 by pulling in any additional dependencies needed by that feature.
