=== debian/rules ===
#!/usr/bin/make -f

# use local fork of dh-cargo and cargo wrapper
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_install:
	find debian/librust-*-dev/usr/share/cargo -type f -name README.md -delete
