=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test retry 1.3.1
 --all-targets --all-features
Features: test-name=rust-retry:@
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test retry 1.3.1
 --all-targets --no-default-features
Features: test-name=librust-retry-dev:
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test retry 1.3.1
 --all-targets
Features: test-name=librust-retry+random-dev:default
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test retry 1.3.1
 --all-targets --no-default-features --features random
Features: test-name=librust-retry+random-dev:random
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable
