## rust-retry 2.0.0

=== debian/changelog ===
rust-retry (2.0.0-7) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 16:35:09 +0100

rust-retry (2.0.0-6) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 22:04:27 +0200

rust-retry (2.0.0-5) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:32:14 +0200

rust-retry (2.0.0-4) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048030, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Aug 2023 23:51:49 +0200

rust-retry (2.0.0-3) unstable; urgency=medium

  * fix autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 15:01:20 +0100

rust-retry (2.0.0-2) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide virtual unversioned feature packages
  * declare compliance with Debian Policy 4.6.2
  * change binary library package to be arch-independent
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 19:53:34 +0100

rust-retry (2.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop superfluously provide virtual packages
    for more-than-major-versioned features
  * merge virtual feature package into main binary package
  * bump version for provided virtual packages and autopkgtest hints
  * stop explicitly build-depend on libstd-rust-dev
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Dec 2022 14:22:16 +0100
