=== debian/control ===
Source: rust-retry
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-rand-0.8+default-dev,
Maintainer: tinker team <blend-tinker-devel@alioth-lists.debian.net>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 suman rajan <suman@cryptolab.net>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-retry.git
Vcs-Browser: https://salsa.debian.org/debian/rust-retry
Homepage: https://github.com/jimmycuadra/retry
Rules-Requires-Root: no

Package: librust-retry-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-rand-0.8+default-dev,
 ${misc:Depends},
Provides:
 librust-retry-2-dev (= ${binary:Version}),
 librust-retry-2.0-dev (= ${binary:Version}),
 librust-retry-2.0.0-dev (= ${binary:Version}),
 librust-retry-2+default-dev (= ${binary:Version}),
 librust-retry-2+random-dev (= ${binary:Version}),
Description: utilities for retrying operations that can fail - Rust source code
 Crate retry provides utilities for retrying operations that can fail.
 .
 This package contains the source for the Rust retry crate.
