=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test retry 2.0.0
 --all-targets --all-features
Features: test-name=rust-retry-2:@
Depends:
 dh-rust,
 librust-retry-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test retry 2.0.0
 --all-targets --no-default-features
Features: test-name=rust-retry-2:
Depends:
 dh-rust,
 librust-retry-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test retry 2.0.0
 --all-targets
Features: test-name=rust-retry-2:default
Depends:
 dh-rust,
 librust-retry-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test retry 2.0.0
 --all-targets --no-default-features --features random
Features: test-name=rust-retry-2:random
Depends:
 dh-rust,
 librust-retry-2+random-dev,
Restrictions: allow-stderr
Architecture: amd64
